h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    line-height: 1.35;
    margin: 0 0 15px;
}
hr.tall {
    background-image: -webkit-linear-gradient(left, transparent, #DBDBDB, transparent);
    background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);
    border: 0;
    height: 1px;
    margin: 44px 0;
}
html .btn-primary {
    color: #ffffff;
    background: #f4142e;
    background: -moz-linear-gradient(top, #f4142e 0%, #f1142d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4142e), color-stop(100%,#f1142d));
    background: -webkit-linear-gradient(top, #f4142e 0%,#f1142d 100%);
    background: -o-linear-gradient(top, #f4142e 0%,#f1142d 100%);
    background: -ms-linear-gradient(top, #f4142e 0%,#f1142d 100%);
    background: linear-gradient(to bottom, #f4142e 0%,#f1142d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4142e', endColorstr='#f1142d',GradientType=0 );
    border: #f4142e;
    margin-bottom: 5px;
}
#scroll-top a{width: 32px;height: 32px;}
/* Pricing Tables */
.pricing-table {
    margin: 10px 0;
    padding: 0 15px;
    text-align: center;
}

.pricing-table ul {
    list-style: none;
    margin: 20px 0 0 0;
    padding: 0;
}

.pricing-table li {
    border-top: 1px solid #ddd;
    padding: 10px 0;
    color: #777;
}

.pricing-table h3 {
    background-color: #eee;
    border-radius: 2px 2px 0 0;
    font-size: 1.3em;
    font-weight: normal;
    margin: -20px -20px 50px -20px;
    padding: 20px;
}

.pricing-table h3 .desc {
    font-size: 0.7em;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #777;
    font-style: normal;
    text-transform: none;
    display: block;
}

.pricing-table h3 span {
    background: #FFF;
    border: 5px solid #FFF;
    border-radius: 100px;
    box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
    color: #777;
    display: block;
    font: bold 25px / 100px Georgia, Serif;
    height: 100px;
    margin: 20px auto -65px;
    width: 100px;
}

.pricing-table .most-popular {
    border: 3px solid #CCC;
    box-shadow: 11px 0 10px -10px rgba(0, 0, 0, 0.1), -11px 0 10px -10px rgba(0, 0, 0, 0.1);
    padding: 30px 20px;
    top: -10px;
    z-index: 2;
}

.pricing-table .most-popular h3 {
    background-color: #666;
    color: #FFF;
    padding-top: 30px;
    text-shadow: 0 1px #555;
}

.pricing-table .most-popular h3 .desc {
    color: #FFF;
}

.pricing-table .plan-ribbon-wrapper {
    height: 88px;
    overflow: hidden;
    position: absolute;
    right: -3px;
    top: -5px;
    width: 85px;
}

.pricing-table .plan-ribbon {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: -webkit-linear-gradient(top, #bfdc7a, #8ebf45);
    background-image: linear-gradient(to bottom, #bfdc7a, #8ebf45);
    background-color: #bfdc7a;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    color: #333;
    font-size: 14px;
    left: -5px;
    padding: 7px 0;
    position: relative;
    text-align: center;
    text-shadow: rgba(255, 255, 255, 0.5) 0 1px 0;
    top: 15px;
    width: 120px;
}

.pricing-table .plan-ribbon:before {
    left: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    bottom: -3px;
    content: "";
    position: absolute;
}

.pricing-table .plan-ribbon:after {
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    bottom: -3px;
    content: "";
    position: absolute;
    right: 0;
}

.pricing-table [class*="col-md-"] {
    padding-left: 0;
    padding-right: 0;
}

.pricing-table .plan {
    background: #FFF;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #333;
    margin-bottom: 35px;
    margin-right: 0;
    padding: 20px;
    position: relative;
    text-shadow: 0 1px rgba(255, 255, 255, 0.8);
}

.pricing-table .btn {
    margin-top: 5px;
}

.pricing-table.pricing-table-sm h3 .desc {
    font-size: 0.7em;
}

.pricing-table.pricing-table-sm h3 span {
    border: 3px solid #FFF;
    box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
    font: bold 19px/65px Georgia,serif;
    height: 70px;
    margin: 10px auto -65px;
    width: 70px;
}

.pricing-table.pricing-table-sm .most-popular {
    padding-bottom: 30px;
}

.pricing-table.princig-table-flat .plan {
    padding-left: 0;
    padding-right: 0;
    margin: -1px;
}

.pricing-table.princig-table-flat .plan h3 {
    padding-left: 0;
    padding-right: 0;
    margin: -20px 0 0;
    background-color: #666;
    color: #FFF;
    padding-top: 30px;
    text-shadow: 0 1px #555;
}

.pricing-table.princig-table-flat .plan h3 .desc {
    color: #FFF;
}

.pricing-table.princig-table-flat .plan h3 span {
    border-radius: 0;
    border: 0;
    background: #666;
    color: #FFF;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 600;
    box-shadow: none;
    width: 100%;
    font-size: 1.5em;
    height: auto;
    line-height: 38px;
    margin: 0;
}

.pricing-table.princig-table-flat .plan ul {
    margin-top: 0;
    margin-bottom: -15px;
}

.pricing-table.princig-table-flat .plan ul li {
    padding: 8px 0;
}

.pricing-table.princig-table-flat .plan.most-popular ul li {
    padding: 10px 0;
}

.pricing-table.spaced [class*="col-md-"] {
    padding-left: 2px;
    padding-right: 2px;
}

.pricing-table.no-borders .plan {
    border: 0 !important;
}

/* Pricing Tables Boxed */
html.boxed .pricing-table .plan, html.boxed .pricing-table h3 {
    border-radius: 0;
}

/* Responsive */
@media (max-width: 767px) {
    /* Pricing Tables */
    .pricing-table {
        margin-left: 0;
    }

    .pricing-table .plan {
        margin-right: 0;
    }

    html.boxed .pricing-table {
        margin-left: 0;
    }
}
/*Custome pricing table*/
#nav ul li a, #nav ul li:hover > a{height: auto;line-height: inherit;}
.pricing-table.princig-table-flat .plan h3 {
    background-color: #f4142e;
}
.pricing-table.princig-table-flat .plan h3 span {
    background: #f4142e;
}
section.section {
    background: #f4f4f4;
    border-top: 5px solid #f1f1f1;
    padding: 50px 0;
}
section.section.section-parallax {
    background-color: transparent;
    background-position: 50% 50%;
    background-attachment: fixed;
    border: 0;
    padding: 50px 0;
}
.plan sup {
    top: -.2em;
}
@media only screen and (max-width: 767px){
    #nav a, #nav ul a, .nav-wrap2 #nav > li > a, .nav-wrap2.mn4 #nav li a, #header.super-fixed #nav > li > a {height: auto;}
    #menu-icon {height: 44px;}
}

@media only screen and (max-width: 479px){
    .pricing-table ul,.pricing-table ul li {
        width: 100%;
    }
}